
.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.searchform{
   position:absolute;
   right:15px;
}

/*-----------------------------------------------------------------------------------*/
/*    DIVIDERS
/*-----------------------------------------------------------------------------------*/
.divide0 {
    width: 100%;
    height: 0px;
}
.divide2 {
    width: 100%;
    height: 2px;
}
.divide3 {
    width: 100%;
    height: 3px;
}
.divide5 {
    width: 100%;
    height: 5px;
}
.divide10 {
    width: 100%;
    height: 10px;
}
.divide15 {
    width: 100%;
    height: 15px;
}
.divide20 {
    width: 100%;
    height: 20px;
}
.divide25 {
    width: 100%;
    height: 25px;
}
.divide30 {
    width: 100%;
    height: 30px;
}
.divide35 {
    width: 100%;
    height: 35px;
}
.divide40 {
    width: 100%;
    height: 40px;
}
.divide45 {
    width: 100%;
    height: 45px;
}
.divide50 {
    width: 100%;
    height: 50px;
}
.divide55 {
    width: 100%;
    height: 55px;
}
.divide60 {
    width: 100%;
    height: 60px;
}
.divide65 {
    width: 100%;
    height: 65px;
}
.divide70 {
    width: 100%;
    height: 70px;
}
.divide75 {
    width: 100%;
    height: 75px;
}
.divide80 {
    width: 100%;
    height: 80px;
}
.divide85 {
    width: 100%;
    height: 85px;
}
.divide90 {
    width: 100%;
    height: 90px;
}
.divide95 {
    width: 100%;
    height: 95px;
}
.divide100 {
    width: 100%;
    height: 100px;
}
.divide105 {
    width: 100%;
    height: 105px;
}
.divide110 {
    width: 100%;
    height: 110px;
}
.divide120 {
    width: 100%;
    height: 120px;
}

.divide130 {
    width: 100%;
    height: 130px;
}
.divide140 {
    width: 100%;
    height: 140px;
}
.divide560 {
    width: 100%;
    height: 560px;
}

@media screen  and (max-width:601px){
   .divide560 { height: 40px;}

}

@media screen  and (max-width:480px){
   .divide560 { height: 10px;}

}
